.ordernow { background: url(../images/ordernow-bg.jpg) no-repeat top center;  }
.ordernow div.form { padding: 15px 0 0 0px;  }
.ordernow div.form ul li { padding-bottom: 12px; }

.ordernow div.form ul li select,
.ordernow div.form ul li input { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #000; padding: 8px 10px 6px 10px; border: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); -moz-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); width: 240px; }

.ordernow div.form ul li select { padding: 6px 6px 4px 6px; width: 260px; }
.ordernow div.form ul li label { font-size: 14px; font-weight: bold; width: 160px; text-align: right; padding-right: 10px; padding-top: 8px; }


.ordernow div.form h2 { background: url(../images/ordernow-title.png) no-repeat; width: 188px; height: 50px; color: transparent; }
.ordernow div.form h3 { font-size: 18px; line-height: 1em; padding: 12px 0; text-transform: uppercase; }
.ordernow div.form h3 strong { font-size: 26px; }
.ordernow div.form button { background: url(../images/ordernow-placemyorder.png) no-repeat; width: 222px; height: 52px; border: 0; cursor: pointer; margin: 40px auto; display: block; }


.ordernow div.form div.pack {}
.ordernow div.form div.pack div.pack1 { background: url(../images/ordernow-plan2-a.png) no-repeat; width: 90px; height: 80px; display: block; float: left; }
.ordernow div.form div.pack div.pack2 { background: url(../images/ordernow-plan2-b.png) no-repeat; width: 90px; height: 80px; display: block; float: left; }
.ordernow div.form div.pack p { float: left; width: 442px; }
.ordernow div.form h4 { line-height: 1em; margin-bottom: 8px; }
.ordernow div.form h4 span { width: 26px; height: 26px; display: inline-block; zoom: 1; *display: inline; background: url(../images/ordernow-select.png) no-repeat bottom left; vertical-align: top; cursor: pointer; }
.ordernow div.form h4 span.select { background-position: 0 0; }
.ordernow div.form h4 span input { visibility: hidden; }
.ordernow div.form h4 strong { display: inline-block; zoom: 1; *display: inline; font-size: 18px; vertical-align: top; padding-top: 6px; }
.ordernow div.title {}
.ordernow div.title span { display: block; font-size: 18px; line-height: 1em; padding: 4px 0 4px 30px; }
.ordernow div.title p { display: block; padding-left: 30px; padding-bottom: 22px; }
div.footer {}
div.footer div.logo { background: url(../images/footer-logo.png) no-repeat; width: 281px; height: 91px; float: right; margin-top: 14px; padding:10px 0 10px 0;}
div.footer div.copyright { float: right; text-align: right; font-size: 13px; line-height: 1em; }
div.footer div.copyright p { padding: 8px 0; font-size: 12px; line-height: 1.1em; }
div.footer div.security { background: url(../images/footer-security.jpg) no-repeat; width: 544px; height: 64px; margin-top: 24px; }

ul.boxinfo{
	list-style: none;
	padding:0px;
}
.reguired{
	font-size:11px;
}	
	
#orderForm {

     font-size:14px;
}
#orderForm div.orderpack ul li {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 15px;
    position: relative;
}

#orderForm ul.packedOrder h3{
	display: block;
    font-size: 17px;
    font-weight: bolder;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-top: 10px;
    text-transform: none;
    color:#3B3B3B;
    margin:0px;
}
#orderForm ul.packedOrder h3 span{
	font-size: 20px;
    font-weight: normal;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-bottom: 20px;
    text-transform: none;
    font-style:normal;
    color:#3B3B3B;
}



#orderForm div.orderform ul li {
    font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
    position: relative;
    text-decoration: none;
    list-style: none;
}

/*Formularz*/
#orderForm div.orderform ul li label {
    float: left;
    font-size: 12px;
    line-height: 20px;
    padding-right: 5px;
    text-align: right;
    width: 180px;
    padding-top: 3px;
}
#orderForm div.orderform h3{
	margin: 0px 0 0 0;
	
	padding-bottom: 0px 0px 0px 0px;
}
#orderForm .boxinfo h3{
	font-size: 18px;
	text-transform: none;
    padding: 5px 0 5px 0px;
    margin:0px;
    letter-spacing: normal;
    color:#474747;
}
#orderForm .boxinfo li{
	padding: 10px 0 0 60px;
}
#orderForm .boxinfo li.s1{	background: url(images/form/ico1.png) no-repeat 0px 20px;}
#orderForm .boxinfo li.s2{	background: url(images/form/ico2.png) no-repeat 0px 20px;}
#orderForm .boxinfo li.s3{	background: url(images/form/ico3.png) no-repeat 0px 20px;}
#orderForm .boxinfo li.s4{	background: url(images/form/ico4.png) no-repeat 0px 20px;}
#orderForm .boxinfo li.s5{	background: url(images/form/ico5.png) no-repeat 0px 20px;}
#orderForm .boxinfo li.s6{	background: url(images/form/ico6.png) no-repeat 0px 20px;}
#orderForm div.orderform ul li div.input{
	float: left;
}



#orderForm .inputdesc{
	margin-top:6px;
	display: block;
	color:#237666;
	cursor:pointer;
	font-size:12px;
}
#orderForm .inputdesc span{
	display: none;
}

#orderForm div.summary{
	border:1px solid #9c9c9c;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 20px;
	line-height: 22px;
	width:530px;
}
#orderForm div.summary big{
	padding-top: 10px;
	display: block;
}

#orderForm div.summary big span{
	color:#2D4467;
	font-weight: bold;
	font-size:14px;
}

#orderForm ul.packedOrder  .checkbox { position: relative; width: 33px; height: 41px; background: url(images/form/checkbox.png) no-repeat; display: block; clear: left; margin: auto auto;}
#orderForm ul.packedOrder  .radio { position: relative; width: 33px; height: 41px; background: url(images/form/radio.png) no-repeat; display: block; clear: left; margin: auto auto; }

#orderForm div.error{
	color:red;
	clear: both;
}

<!-- -->
#orderForm div.colA { position: relative; width: 600px; float: left; border:solid 0px #000}
#orderForm div.colB { position: relative; width: 380px; float: right; padding:20px 0px 0px 0px; margin:0px; border:solid 0px #000}

#orderForm div.orderform { position: relative; padding: 0px 0 20px 0;}
#orderForm div.orderform .box { background: #ebebeb; padding: 28px 40px; margin-bottom: 20px; }
#orderForm div.orderform .form { background: #ebebeb; padding: 28px 40px; margin-bottom: 0px; }


#orderForm span#ordersummary  {
    color: #000;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
}
#orderForm span#ordertotal  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#orderForm span#orderczas  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#orderForm span.reguired{
	color:red;
	font-weight: bold;
	display: inline;
	font-size: 9px;
    font-style: italic;
    line-height: 20px;

}

#orderForm div.orderpack {
    margin-bottom: 0px;
    position: relative;
}

#orderForm ul.packedOrder{
	list-style: none;
	padding:0px;
}
#orderForm ul.packedOrder li{
	margin:5px;
	border: 0px solid #EDF2DB;
	
	display: block;	

	position: relative;
	margin-bottom: 15px;
	padding: 0px;
	cursor: pointer;
}

#orderForm ul.packedOrder li.disabled{
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity:0.3;

}
#orderForm ul.packedOrder li p{
	padding-right: 10px;
}

#orderForm ul.packedOrder li.recommended
{
	border: 0px solid #96DCFF;
	background-color: #D4EEEF;
}
#orderForm ul.packedOrder li .foto{
    bottom: -10px;
    position: absolute;
    right: 20px;
}

#orderForm ul.packedOrder li .foto.masscollect{
	background: url(images/form/ico8.png) no-repeat 10px center;
	width:44px;
	height: 44px;
	padding:10px;
	padding-bottom: 20px;
}
#orderForm ul.packedOrder li.disabled .foto.masscollect{
	background: url(images/form/ico8.png) no-repeat 10px center;
	width:44px;
	height: 44px;
	padding:10px;
	padding-bottom: 20px;
}

#orderForm ul.packedOrder li .card{
	background: url(images/form/ico7.png) no-repeat 10px center; 
	width:44px;
	height: 44px;
	padding:10px;
	padding-bottom: 20px;
}

#orderForm ul.packedOrder li .result li{
	border: none;
	width: 130px;
	background: none;
	padding: 0px;
	margin:0px;
	font-size:14px;
	padding-top: 10px;
	
}
#orderForm ul.packedOrder li div.select{
	float: left;

	padding:10px;	
	padding-top: 20px;
}
#orderForm ul.packedOrder li div.information{
	float: left;
	width:485px;
	padding: 0 0 10px 0;
}
#orderForm .options{
	height: 435px;
	padding:0px;
	margin:0px;
}

#orderForm .option{
	height: 440px;
	width: 324px;
	padding:0px 0 0px 0px;
}


#orderForm a.active, a.notactive:hover {
       	height: 440px;
	width: 324px;
        background-position: 0 -442px !important
}

#orderForm a.notactive {
        height: 440px;
	width: 324px;
        background-position: 0 0px
}
#orderForm a.check1{
	background:url(./images/form/produkt1.png) no-repeat top left;
	height: 440px;
	width: 324px;
	margin:0px;
	padding:0px;
	display:block;
}
#orderForm a.check2{
 	background:url(./images/form/produkt2.png) no-repeat top left;
	height: 440px;
	width: 324px;
	margin:0px;
	padding:0px;
	display:block;
}
#orderForm a.check3{
	background:url(./images/form/produkt3.png) no-repeat top left;
	height: 440px;
	width: 324px;
	margin:0;
	padding:0px;
	display:block;
}


div.table{
	
	position: relative;

	margin: 20px 0 0px 0;
}

table{
	background: url(./images/form/podsumowanie_bg.jpg) no-repeat;
	border:solid 0px #909090;
	width: 935px;
	height:198px;
	text-align: center;
	border-spacing:0px;
	margin-left:20px;
}
.table tr td.naglowek{
	height:43px;
	font-weight: bold;
	text-align: center;
}

.table tr td{
	text-align: center;
	padding: 0px 0 0px 0;
	font-size: 14px;
	color:#000;
}

.table .produkt{
	width: 469px;
}

.table .ilosc{
	width: 248px;
}

.table img{
	text-align: center;
	display:inline;
}

.lewo{
	float:left;
}
.prawo{
	float:right;
}

.rabat{
	width: 548px;
	height: auto;
	padding: 10px 0 30px 0 ;
}

.rabat_inp{
	background: #FFE2EA url(./images/home_9pop_115.png) no-repeat 5px 0px;
	width: 548px;
	height: 105px;
	border: solid 1px #000;
	
}
 div.rabat_inp ul li  label{
	float: none;
    font-size: 14px;
    line-height: 28px;
    padding: 10px 0 10px 240px;
    text-align: center;
    width: 290px;
}

 div.rabat_inp ul li input {
    border: 1px solid #939393;
    float: left;
    height: auto;
    padding: 3px;
    margin-left: 240px;
    width: 290px;
}
